usr/bin/kdwsdl2cpp
usr/include/KDSoapClient/
usr/include/KDSoapServer/
usr/lib/*/cmake/KDSoap/
usr/lib/*/libkdsoap-server.so
usr/lib/*/libkdsoap.so
usr/lib/*/qt5/mkspecs/modules/
usr/share/doc/KDSoap/*.pri
usr/share/mkspecs/
